import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="ImmunoOncologyMultiplexAnalysis",
    version="0.0.1",
    author="MultiplexAnalysis",
    author_email="hocine.khouas@sanofi.com",
    description="A small example package",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://magellan-git.sanofi.com/root/immunooncologymultiplexanalysis.git",
    project_urls={
        "Bug Tracker": "https://magellan-git.sanofi.com/root/immunooncologymultiplexanalysis.git",
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    package_dir={"": "src"},
    packages=setuptools.find_packages(where="src"),
    python_requires=">=3.6",
)